#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Tue Mar 02 15:22:57 CET 2010
maven.settings.offline=false
plexus.version=1.0-beta-3.0.5
cipher.version=1.5
maven.build.finalName=plexus-cipher-${cipher.version}
maven.build.resourceDir.0=src/main/resources
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.build.testResourceDir.0=src/test/resources
maven.reporting.outputDirectory=${maven.build.dir}/site
forgeSnapshotId=forge-snapshots
forgeSnapshotUrl=http\://repository.sonatype.org/content/repositories/snapshots
maven.build.srcDir.0=src/main/java
project.build.directory=${maven.build.dir}
maven.test.reports=${maven.build.dir}/test-reports
forgeReleaseUrl=http\://repository.sonatype.org/content/repositories/releases
maven.build.dir=target
project.build.outputDirectory=${maven.build.outputDir}
jetty.version=6.1.12
maven.build.testDir.0=src/test/java
maven.settings.interactiveMode=true
forgeReleaseId=forge-releases
maven.repo.local=${user.home}/.m2/repository
maven.build.outputDir=${maven.build.dir}/classes
